
.cuerpo_avisolegal{
	background-image:url("../imagenes/fondo.png");
	text-align:center;
	max-width:100%;	
	height:auto;
	margin:0 auto;	
}

#avisolegal{
	padding:2em;
	text-align:left;
	font-family:miFuenteGeneral;
	font-size:1em;
}

#avisolegal h1{
	font-size:1em;
}

#avisolegal h2{
	font-size:.6em;
	padding: 1em 0;
}

#avisolegal p{
	text-align:justify;
	padding-left:2em;
	font-size:.5em;	
}


/*Para pantallas menores de 520px*/
@media all and (max-width:520px) { 	

	#avisolegal{
		padding:0.5em;
	}		
	
}